@charset "UTF-8";
/* CSS Document */

body,div,
dl,dt,dd,ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,form,fieldset,input,textarea,p,blockquote,th,td {
   margin:0;
   padding:0;
}
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 13px;
	background-image: url(../images/nback02.png);
	background-repeat: repeat-x;
	background-color: #FDC7DB;
	color: #333333;
}
img {
	vertical-align: bottom;
	border-top-width: 0;
	border-right-width: 0px;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:visited {
}
ol, ul {
	list-style-type: none;
}
p,li,td,dd {
	margin: 0px;
	line-height: 150%;
}
.clear {
	clear: both;
}
#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(../images/back_wrapper.png);
	background-repeat: repeat-y;
	position: relative;
}
#header {
	border-top-width: 7px;
	position: relative;
	height: 150px;
	width: 100%;
	left: auto;
	top: auto;
	right: auto;
	bottom: auto;
}
#header2 {
	width: 1120px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: 150px;
	background-image: url(../images/nback01b.png);
	background-repeat: no-repeat;
	padding: 0px;
	background-position: bottom;
}
#menutop {
	width: 750px;
	height: 54px;
	position: absolute;
	right: 59px;
	top: 60px;
	padding: 11px;
	background-image: url(../images/menu/menuback1.png);
}
#menutop   li {
	float: left;
	line-height: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menutop2 {
	width: 750px;
	overflow: hidden;
	position: absolute;
	right: 70px;
	bottom: 90px;
}
#menutop2 li {
	float: right;
	margin-left: 15px;
	padding-left: 14px;
	font-size: 11px;
	line-height: 11px;
	background-image: url(../images/listmark.gif);
	background-repeat: no-repeat;
}
#middle {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-right: 70px;
	padding-left: 70px;
	background-image: url(../images/nback01.png);
	background-repeat: repeat-y;
	padding-top: 0px;
}
#main {
	width: 770px;
	float: left;
}
#footer {
	padding-bottom: 0px;
	clear: both;
	padding-top: 0px;
}
#footer2 {
	width: 1120px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 26px;
	background-image: url(../images/nback01.png);
	background-repeat: repeat-y;
	padding-bottom: 30px;
	padding-right: 0px;
	padding-left: 0px;
}
.footermenu {
	float: right;
	width: 320px;
	margin-right: 70px;
}
.footermenu li {
	float: right;
	margin-right: 7px;
	padding-right: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	font-size: 80%;
	padding-top: 5px;
	display: block;
}
.footermenu   .lastli {
	float: right;
	margin-right: 0px;
	padding-right: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 5px;
}
#menufooter  {
	background-color: #FB6CA2;
	width: 980px;
	margin-right: 20px;
	margin-left: 20px;
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 100%;
	overflow: hidden;
	position: relative;
}
#menufooter .box4 {
	float: left;
	width: 480px;
}
#menufooter  p {
	padding-left: 18px;
	background-image: url(../images/listmark2.gif);
	background-repeat: no-repeat;
	line-height: 125%;
	margin-top: 15px;
	margin-bottom: 15px;
}
#menufooter a {
	color: #FFFFFF;
}
#menufooter  ul li {
	padding-left: 18px;
	background-image: url(../images/listmark2.gif);
	background-repeat: no-repeat;
	line-height: 125%;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 18px;
}
#menufooter .box4b {
	float: left;
	margin-left: 40px;
}
#menufooter ol li {
	line-height: 125%;
}
.adrs {
	float: left;
	padding-left: 15px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #CCCCCC;
	margin-left: 10px;
	padding-top: 5px;
	font-size: 11px;
}
#kyousan {
	float: right;
	background-repeat: no-repeat;
	width: 170px;
}
#kyousan2 {
	float: right;
	height: 20px;
	width: 170px;
	background-color: #FEDAE5;
}
#kyousan ul {
	margin-bottom: 20px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#kyousan  li  {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
	text-align: center;
}
#kyousan .topkyousan {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
}
#kyousan .kaigyou {
	padding-right: 0px;
}
.logo1  {
	position: absolute;
	left: 70px;
	top: 5px;
}
.logo2  {
	position: absolute;
	top: 5px;
	left: 230px;
}
.logo3  {
	position: absolute;
	top: 15px;
	right: -5px;
}
.copyr {
	text-align: right;
	font-size: 11px;
	margin-right: 70px;
	float: right;
	margin-top: 5px;
}
#middle   #pankz {
	padding-right: 0px;
	line-height: 100%;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
}
#middle   #pankz    ul  {
	list-style-type: none;
	text-align: right;
	position: relative;
}
#middle    #pankz     li  {
	display: inline;
	font-size: 11px;
}
#middle  #pankz        li     a {
	background-image: url(../images/topicpath.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 13px;
}
.totop  {
	text-align: left;
	font-size: 80%;
	margin-top: 10px;
	margin-right: 70px;
	margin-left: 70px;
	margin-bottom: 020px;
}
.totop a {
}
.topmgn {
	border-top-width: 20px;
}
.shisetuitiran {
}
.shisetuitiran li {
	float: left;
	display: block;
	padding-right: 0px;
	padding-left: 0px;
	margin-left: 15px;
}
.shisetuitiran ul {
	margin-top: 2px;
	margin-bottom: 5px;
}
.shisetuitiran h4 {
	clear: both;
}
.box01 {
	margin-top: 15px;
	clear: both;
	overflow: hidden;
}
.box01lineud {
	margin-top: 20px;
	clear: both;
	overflow: hidden;
	padding-top: 7px;
	padding-bottom: 7px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	line-height: 100%;
}
.box01nomgn {
	margin-top: 0px;
	clear: both;
}
.appr01 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.appr01 td {
	vertical-align: middle;
	padding-top: 15px;
	padding-bottom: 15px;
}
.box2_right {
	float: right;
	width: 700px;
}
.box3_right {
	float: left;
	width: 470px;
	margin-right: 40px;
}
.box03 {
	margin-top: 20px;
	margin-right: 60px;
	margin-left: 60px;
}
#middle #kyousan .topimg {
	padding-top: 0px;
	padding-bottom: 0px;
}
.----------- {
}
#top {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	position: relative;
	height: 50px;
}
#top .logo4 {
	position: absolute;
	top: 25px;
	right: 0px;
}
#header h1 {
	font-size: 12px;
	font-weight: normal;
	line-height: 100%;
	padding-top: 5px;
	padding-right: 70px;
	margin-left: 300px;
}
#main_top {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}
#undermenu {
	margin-top: 020px;
	text-align: center;
}
#undermenu li {
	line-height: 1.1em;
	margin-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	padding-right: 9px;
	padding-top: 0.1em;
	font-size: 85%;
	display: inline;
}
#under {
	width: 840px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
.underh1 {
	clear: both;
	padding-top: 5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #B7B7B7;
	margin-top: 15px;
	line-height: 100%;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #B7B7B7;
	margin-bottom: 5px;
}
.lst_sema_ten {
	list-style-position: outside;
	list-style-type: circle;
	margin-left: 20px;
}
.lst_hiro_no {
	margin-left: 40px;
	list-style-position: outside;
	list-style-type: decimal;
}
.lst_hiro_no li {
	margin-top: 10px;
}
.lst_lineunder_tri {
	list-style-position: outside;
	list-style-image: url(../images/tri1.gif);
}
.lst_lineunder_tri   li {
	margin-bottom: 9px;
	padding-bottom: 9px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #00FFFF;
}
.tbl_lineunder {
	margin-right: auto;
	margin-left: auto;
}
.tbl_lineunder td {
	padding-top: 10px;
	padding-bottom: 7px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.tbl_lineunder .lafttd {
	width: 6em;
	padding-right: 2em;
	font-weight: bold;
}
.tbl_lineunder .lefttd2 {
	padding-right: 6px;
}
.tbl_lineunder .tdsemai {
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 100%;
}
.tbl_tr_gurade1 {
	background-image: url(../images/back_tbl_gurade1.gif);
	background-repeat: repeat-x;
}
.tbl_line {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
}
.tbl_line   td   {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 3px;
}
.tbl_line th {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 3px;
	font-size: 90%;
}
.tbl_yerrow {
	background-color: #EEFFDD;
}
.tbl_gray {
	background-color: #DDDDDD;
}
.frt_left {
	float: left;
}
.frt_left_m5 {
	float: left;
	margin-right: 5px;
	margin-left: 70px;
}
.frt_left_m20 {
	float: left;
	margin-right: 20px;
}
.frt_left_m24 {
	float: left;
	margin-right: 24px;
}
.frt_right {
	float: right;
}
.frt_right_m15 {
	float: right;
	margin-left: 15px;
}
.img_line1 {
	border: 1px solid #999999;
}
.pos_center {
	text-align: center;
}
.pos_right {
	text-align: right;
}
.pos_mgn_t5 {
	margin-top: 5px;
}
.pos_mgn_t10 {
	margin-top: 5px;
}
.pos_mgn_t15 {
	margin-top: 15px;
}
.pos_mgn_t20 {
	margin-top: 20px;
}
.pos_mgn_l20 {
	margin-left: 20px;
}
.pos_mgn_l40 {
	margin-left: 40px;
}
.pos_mgn_l20m {
	margin-left: -20px;
}
.pos_pad_l40 {
	padding-left: 40px;
}
.txt_bold {
	font-weight: bold;
}
.txt_bold_red {
	font-weight: bold;
	color: #FF0000;
}
.txt_bold_undeline {
	margin-bottom: 8px;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
}
.txt80 {
	font-size: 80%;
}
.txt120_bold {
	font-size: 14px;
	font-weight: bold;
}
.txt90 {
	font-size: 90%;
}
.txt110 {
	font-size: 12px;
}
.txt120 {
	font-size: 14px;
}
.txt120_bold_red {
	font-size: 115%;
	font-weight: bold;
	color: #CC0033;
}
.txt130_bold_red {
	font-size: 18px;
	font-weight: bold;
	color: #CC0033;
	padding-top: 7px;
	padding-bottom: 7px;
}
.txt80_gray {
	font-size: 80%;
	color: #666666;
}
.txt180_bold_pink {
	font-size: 180%;
	color: #CE4D7F;
	font-weight: bold;
}
.t150_bold_cyan {
	font-size: 150%;
	font-weight: bold;
	color: #36C;
}
.obi_line_ud_gra {
	font-size: 130%;
	line-height: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #999999;
	font-weight: bold;
	background-image: url(../images/back_gurade2.gif);
	background-repeat: repeat-x;
	padding-left: 5px;
}
.obi_line_ud_gra2 {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	background-image: url(../images/back_gurade5.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.obi_h3 {
	border-left-width: 7px;
	border-left-style: solid;
	border-left-color: #FF3366;
	line-height: 100%;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-size: 130%;
}
.network03 {
}
#main .line {
	border: 1px solid #999999;
}
.topnews {
	border: 1px solid #DDD;
	float: right;
}
.topnews td {
}
#middle #kyousan img {
	padding-top: 3px;
	padding-bottom: 3px;
}
